function setup()

	room.addActor()
	actor.setEffectIcon("rakisplanet.png")
	actor.randomizePlacement = 0
	actor.x = 3
	actor.y = 9
	actor.scale = .6
	actor.rot = 180
	actor.addTerrain("backdrop_rakisplanet")
	
	actor.addMessage("Hail, traveler! For a safe journey, please follow marked detours.", "stolenwraith")
	actor.addMessage("YET MORE ENEMIES AWAIT GLORIOUS COMBAT", "stolenrobot")
	actor.addMessage("WRAITH : Ma’am, it appears your weapons are powered. Kindly desist hostilities.", "stolenwraith")
	actor.addMessage("... WRECKAGE MATCHES LAST HUMAN FLEET", "stolenrobot")
	actor.addMessage("OBVIOUS TREACHERY - - - HUMAN SURVIVOR SEARCH NEW PRIORITY", "stolenrobot")

	
	for i = 1, 20 do
		room.addActor()
		actor.randomizePlacement = 0
		actor.x = 3
		actor.y = 9
		actor.jitterPlacement = 4
		actor.behavior = "explodes"
		--actor.continual = 1
		--actor.durable = 0
	end
end